# 关于我们

我们是由心理、计算机、英语专业学生组成的学生团队，致力于打造一个专业且免费的心理测评和知识分享网站。

## 专业的心理学量表测评

### 具有实证支撑的心理学量表

我们选用的量表均有科学实证研究背书，结果具有可量化性及可比性。
用户可以通过与实验样本的对比，可以了解得分在人群中的位置与偏离样本均值的程度。

### 使用规范的翻译-回译法制作中文量表

对于尚未有翻译本发表的量表，我们将遵从翻译-回译法校对中文译本，确保意义准确性与文化的适配性。
我们自主翻译的量表将投放测试并收集数据以验证信效度，在必要时进行新版本的修订。

## 用更加自然的方式获取专业的心理知识

我们构建了拥有庞大知识库的大语言模型AI研究员。
通过整理心理学专业论文与书籍，结合我们自己编撰的知识提纲，我们构建了拥有数万知识点的知识库供AI研究员查阅。

<center>![](https://pic.mxr612.top/i/2024/05/06/6637ae7dd86b5.png)</center>


在对话中，AI研究员会查询知识库并根据知识库中储存的知识点组织答案，确保答案遵循心理学实验证据。

## 用专业的心理学视角理解数据

在数据分析工作中，我们试图理解人群趋势、了解变量关系或者为新量表的验证提供数据。

网站后台支持按照量表记录导出或按照受试者导出。
按照受试者导出时随机生成participate id，保护用户隐私。

## 我们有更多想做的

在24年第三季度，我们会正式上线第一版网站并启动对外宣传。
后续在持续更新量表内容的同时，将会着手推出更多功能。

### 基于语义分析的量表整合

曾经我们只能够根据单个值设计量表并验证信效度，一旦我们需要做一系列测试（譬如医疗或教育场景）就必须将多个量表拼接在一起。
但是冗长的量表会影响受试者状态，进而使得测量精度下降。
同时其他量表提供的信息亦有可能影响受试者对题目的理解。

传统的做法是选择一些短版量表，并在问题中间添加注意力检查题和测谎题。
然而这并不是一个好主意：短版量表往往意味着更低的信效度，而注意力检查和测谎只能用于剔除异常数据，并没有从根源上解决问题。

得益于Embedding技术，我们有机会对于每个量表问题进行语义分析并找出相似的题目。
通过合并不同量表中的相似题目，一个题目将能够对应多个量表，颠覆原有的单向对应关系，缩短量表长度的同时得以保留较高的信效度。

### 基于大语言模型的心理测试

在大数据时代，曾有过通过分析语用习惯与人格的关系，推断社交媒体用户的人格的案例。
在生成式模型时代我们可以让机器学习算法主动获取需要的信息，通过引导的方式获取用户维度更加丰富的发言并以供分析。

